body{
    font-family: "rokkitt", serif;
}
#home{
    background-image: url("../images/bg_header.jpg");
    background-size: cover;
    padding-top: 4rem;
    padding-bottom: 3rem;
}
#logo{   
    height: 2.5em;
}
.presentation{
    color: white;
    padding-top: 10%;
    padding-bottom: 30%;
}
.presentation h2{
    font-size: 3.5em;
}
.presentation h1{
    font-size: 5em;
}
#intro{
    padding-top: 3%;
    padding-bottom: 2%;
    opacity: 0.60;
    font-family: "roboto", sans-serif ;
    font-size: 1.5em;
}
#features{
    text-align: center;
    padding-top: 2%;
    padding-bottom: 4%;
}
#icon{
    padding-top: 4%;
    padding-bottom: 3%;
}
#about{
    color: white;
    background-image: url("../images/bg_nuage.jpg");
    background-position: center;
    background-size: cover;

}
#about .blok{
    background-color: rgba(0, 217, 255, 0.438);    
    padding-top: 6rem;
    padding-bottom: 6rem;
}
.box{
    text-align: center;
    border: solid;
    margin-left: 8%;
    margin-top: 4%;
}
#blog{
    padding-top: 4%;
    padding-bottom: 4%;
}
#text{
    margin-bottom: auto;
    margin-top: auto;
}
#text h1{
    padding-bottom: 4%;
}
#history{
    color: white;
    background-image: url("../images/bg_appareil_photo.jpg");
    background-position: center;
    background-size: cover;
}
#history .blok2{
    background-color: rgba(0, 217, 255, 0.438);
    padding-top: 6rem;
    padding-bottom: 6rem;
}
#photos{
    background-color: rgb(224, 225, 228);
    padding-bottom: 4%;
    padding-top: 4%;
}
#photos img{
    width: 100%;
    padding: 3%;
}
.partenaires{
    padding-bottom: 4%;
    padding-top: 4%;
}
#logo1{
    width: 100%;
}
#contact{
    color: white;
    background-image:url("../images/bg_newsletter.jpg");
    filter: grayscale(60%);
    padding-bottom: 4%;
    padding-top: 4%;
}
.btcontact{
    margin-bottom: 3%;
}
footer{
    color: white;
    background-color: rgb(41, 44, 65);
    padding-bottom: 2%;
    padding-top: 2%;
}
.icon{
    padding-top: 2%;
    text-align: right;
}
@media screen and (max-width:601px){
    body{
        text-align: center;
    }
    .icon{
        text-align: center;
    }
}
